#showcase {
    background: linear-gradient(to bottom, #eb653f, #ed7740);
    position: relative; //anchor for divabsolute
	padding: 100px 0;
	border-top: 8px solid rgba($white,0.2);
    border-bottom: 8px solid rgba($white,0.2);
    background-origin: border-box, border-box;
    background-blend-mode: normal;
    .widebg {
        position: absolute;
        right: 0;
        top: -8px;
        left: 0;
        bottom: -8px;
        opacity: 1;
        border-top: 8px solid rgba($white,0.2);
        border-bottom: 8px solid rgba($white,0.2);
        background-position: right center, right center;
        background-repeat: no-repeat, no-repeat;
        background-origin: border-box, border-box;
        background-blend-mode: normal, overlay;
        background-size: cover, cover;
    }

    #fp-showcase-swiper {
        z-index: 99;
        width: 100%;
        height: 545px;
        overflow: hidden;

        .swiper-slide {
            text-align: left;
            @include vcenterkit;
        }
        .swiper-pagination-bullets {
            right: 16px;
            width: 12px;
            display: none;
            @include md {
                display: block;
            }

            .swiper-pagination-bullet {
                height: 12px;
                width: 12px;
                background-color: rgba($white,0.6);
            }
            .swiper-pagination-bullet-active {
                background-color: rgba($white,0.9);
            }
        }
        article {
            color: $white;
            text-align: left;
            width: 100%;
            h2 {
                font-size: 5.1rem;
                line-height: 5.2rem;
                letter-spacing: -0.1rem;
                font-weight: 800;
                margin: 0;
                padding: 0;
            }
            h3 {
                font-size: 3.2rem;
                line-height: 3.3rem;
                letter-spacing: -0.05rem;
                font-weight: 600;
                margin: 0;
                padding: 0;
                text-transform: uppercase;
                em {
                    font-style: italic;
                    font-weight: lighter;
                }
                strong {
                    font-size: 5rem;
                    margin-top: -50%;
                }
            }
            span {
                margin: 1rem 0 1rem 0;
                display: block;
                p {
                    font-size: 1.6rem;
                    line-height: 1.9rem;
                    font-weight: 400;
                    margin: 0;
                    padding: 0;
                }
            }
            .btn {
                text-transform: uppercase;
                font-weight: 700;
                font-size: small;
                width: 100%;
                @include md {
                    width: auto;
                }
            }
        }
    }
}